<script setup>
import { ref } from "vue";

const regions = ["Europe", "Asia", "Oceania", "Africa", "Americas", "Antarctic"]
const region = ref(null)
</script>

<template>
    <div class="col-sm">
        <label for="region">Region: </label>
        <select id="region" v-model="region" ref="selectCountires">
            <option v-for="reg in regions" :value="reg">{{ reg }}</option>
        </select>
    </div>
</template>